/* citypairs search css */

/* --- main content body related --- */
.helpDiv {
	position: relative;
	left: 5%;
	height: auto;
	margin-bottom: 20px;
	width: 90%;
	cursor: pointer;
}
.helpDivClose{
	float: right;
	color: #800000;
	font-size: 10px;
	margin-right: 5px;
	margin-top: 5px;
}

.errMsgDiv ul {
	float: left;
	margin-top: 1px;
	margin-bottom: 10px;
	color: #800000;

	width: 90%;
	margin-top:10px;
}
.errMsgDiv li {
	clear: left;
}

/* --- displaytag related --- */
.infoDiv {
	height: auto;
	margin:auto;
	overflow: auto;
	padding-bottom:6px;
	padding-left:5px;
}
.tableWrapper {
	width: 100%;
	position: relative;
//	overflow: auto;
	height: auto;
//	border: 1px solid;
//	box-shadow: 10px 10px 5px #888888;
//	border-radius: 15px;
	margin-bottom: 10px;
}
.displaytable {
	margin: 3px;
	width: 99%;
	border: 1px solid gray;
	*border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
    border-radius: 8px 8px 0 0;
}
.displaytable tr.odd , tr.empty {
	background-color: #FFFFFF;
}
.displaytable tr.even {
	background-color: rgb(206, 213, 232) !important;
}

.displaytable th {
	background-color: #27328b;
	color: #eee;
	padding: 5px;
//	font-size:90%;
	vertical-align:bottom;
	border: 1px solid #27328b;
}
.displaytable th:first-child {
	border-radius: 6px 0px 0 0;
	
}
.displaytable th:last-child {
	border-radius: 0px 6px 0 0;
	
}
.displaytable td {
	padding: 5px;
	font-size:90%;
}
.displaytable a:link,.displaytable a:visited {

	color: #27328b;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
}
.displaytable a:hover,.displaytable a:focus {
	text-decoration:underline;
}

/* --- listFare (fare calcuation page) related --- */
.dispInput {
	text-align:right;
	width: 100px;
	background-color:#f5f5f5;
	border:none;
	color:#333;
	font-family: Helvetica,Arial,sans-serif;
}
.fareTable  {
//	background-color: #FFFACD;
	width: 100%;
	font-size:91%;
}
.fullWidth {
	width:100%;
}
.lastcol {
	width: 15%;
}
.midcol {
	width: 53%;
}
.halfcol{
	width: 50%;
	float:left;
}
.col35 {
	width: 35%;
	float:left;
	padding-right:4px;
	padding-bottom:5px;
}
.col65 {
	width: 64%;
	float:left;
	padding-bottom:5px;
}
.cap {
	text-align: center;
	font-size: 100%
	font-weight: bold;
	color: #27328b;
	text-decoration: underline;
}
.small-text {
	font-size: 80%;
}
.row-caption-text{
	font-weight: bold;
//	font-style: italic;
	color: #333;
}
.row-info-text{
	font-weight: bold;
	color: #008000;
}
.bold-text{
	font-weight: bold;
}
.right-text{
	text-align: right;
}
.left-text {
	text-align:left;
}
.center-text {
	text-align:center;
}
.underline-text {
	text-decoration: underline;
}
.right-pad {
	padding-right:20px;
}
.bottom-pad {
	padding-bottom:20px;
}
.bottom-doublepad {
	padding-bottom:40px;
}
.ver-top{
	vertical-align: top;
}
/*a.disclaimerLink:link, a.disclaimerLink:hover, a.disclaimerLink:visited {
	color: blue;
	font-weight: normal;
	text-decoration: underline;
	margin: 0px;
}*/

/* --- other general and help files related --- */
.dispNone{
	display: none;
}

.helpTable {
	*border-collapse: collapse; /* IE7 and lower */
	border-spacing:0;
	background-color: #FFFACD;
	font-size: 80%;
	//border: 1px solid #D3D3D3;
	border: 1px solid #D3D3D3;
	border-radius: 6px 6px 0 0 ;
	margin:auto;
}
.helpTable tr td {
	border: 1px solid #D3D3D3;
	padding: 5px;
}
.helpTable th {
	border: 1px solid #D3D3D3;
	color: #27328b;
	background-color: #D3D3D3;
}
.helpTable th:first-child,.displaytable th:first-child {
	border-radius: 6px 0 0 0;
	
}
.helpTable th:last-child,.displaytable th:last-child {
	border-radius: 0 6px 0 0;
	
}
.helpTable ul {
	margin-top: 3px;
	margin-bottom: 3px;
}
.helpTable li {
	clear: left;
}
/*----- tooltip related --------------- */
/*----- tooltip related --------------- */
.tooltip-mildisclaimer,.tooltip-disclaimer,.small-text a {
	color: #27328b;
	text-decoration:none;
}
.tooltip-mildisclaimer:hover,.tooltip-disclaimer:hover,.small-text a:hover {
	text-decoration:underline;
}
.cpsearchTooltip {
	border: 1px solid black;
	color: #27328b;
	font-size: 80%;
	background-color: #FFFACD;
}
.cpsearchFarePageTooltip {
	border: 1px solid #27328b;
	color: black;
	font-size: 80%;
	background-color: #FFFACD;
}
.sr-only {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
span.tooltip {
	background-color:#FFFACD;
	font-family:arial;
	font-size:14px;
	font-weight:regular;
	position:absolute;
	padding:10px 20px;
	color:#000;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	-webkit-background-clip:padding-box;
	-moz-background-clip:padding;
	background-clip:padding-box;
	margin-top:6px;
	text-align:left;
	text-decoration:none;
	box-shadow:0 0 3px #000;
	z-index:9999;
	max-width:50%;
	
}
.disclaimer {
	right:0;
}
.faretable {
	right:30%;
}
.faretable2 {
	right:10%;
}

span.tooltip[aria-hidden='true'] {
   display: none;
}
span.tooltip[aria-hidden='false'] {
   display:block ;
   
}
.hidden {display:none;}
.under:hover, .under:focus {
	text-decoration:underline;
}
.div30 {
	width:30%;
	float:left;
}
.div70 {
	width:70%;
	float:left;
}
.div50 {
	width:50%;
	float:left;
}
.div300 {
	width:280px;
	float:left;
}
.inline-form {
	display:block;
	padding-bottom:6px;
}
.inline-form:after {
	content: '';
    display: block;
    clear: both;
}
.max202 {
	max-width:202px;
}
.field-style {
	border:none;
	display:inline;
	padding-bottom:5px;
}

 

